Subject: Re: bug#11363: blank lines around inserted regions not rendered

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Tue, 12 Jun 2012 00:14:52 +0200

Dave Abrahams <[email-masked]> writes:

> When I use message-mark-inserted-region, I typically leave a blank line
> before and after the insertion, like this:
>
> inserted text
>
> But when Gnus renders the message, the blank lines are not shown.  Is
> there anything I can do about that?

Do you have `gnus-treat-strip-trailing-blank-lines' and
`gnus-treat-strip-leading-blank-lines' set to t?  Then Gnus will strip
all leading and trailing blank lines from every "part".

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/